﻿.amp-default-skin .vjs-control-bar .quality-4 .amp-like-control::before {
    content: "";
    width: 22px;
    height: 22px;
    font-size: 16px;
    line-height: 1em;
    margin: 6px 0 0 6px;
    padding: 0;
    text-align: left;
}

.amp-default-skin .vjs-control-bar .amp-like-control .vjs-menu .vjs-menu-content .vjs-menu-item {
    text-transform: none;
    text-align: left;
    color: rgba(255, 255, 255, 0.7);
    box-shadow: none;
    font-size: 11px;
    font-family: "Segoe UI semibold","Segoe UI";
    line-height: 14px;
    text-indent: 12px;
    width: 100%;
    padding-right: 2px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.amp-default-skin .vjs-control-bar .amp-like-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item  {
    color: #fff;
}


.amp-default-skin .vjs-control-bar .amp-like-control:hover{
    background-color: rgba(255,255,255,.1);
}

.liked-video{
    color: #d34545 !important; 
}
.amp-latest-like-control.vjs-menu-item::before {
    content: none !important;
}

@media screen and (max-width: 768px) {
    .notlatestplayer .like-button {
        margin-left: -25px !important;
    }
}

.notlatestplayer .moreoptionliketext {
    margin-left: -13px !important;
}

.latestplayer .moreoptionliketext {
    margin-left: 11px !important;
}